html {
  scroll-behavior: smooth;
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
.js-fade {
  opacity: 0;
  will-change: opacity, transform;
  transition: ease-in, opacity 1500ms, transform 1000ms;
  transform: translate3d(0, 2.5rem, 0);
}
.js-fade.is-active {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

.feature {
  box-sizing: border-box;
  color: #000000;
  background: #f0eeea;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature .sp {
  display: none;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature a img {
  transition: 0.6s;
}
.feature a:hover img {
  opacity: 0.7;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .leftcont {
  width: 50%;
}
.feature .wrap .leftcont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
}
.feature .wrap .leftcont__Box {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature .wrap .leftcont__Thum {
  width: 67.8rem;
}
.feature .wrap .rightcont {
  width: 50%;
}
.feature .wrap .rightcont__Inner {
  width: 49rem;
  margin: auto;
}
.feature .mv {
  padding-top: 6.4rem;
}
.feature .mv__Txt {
  text-align: center;
  font-size: 1.568rem;
  line-height: 3.136rem;
  letter-spacing: 0.05em;
  margin-bottom: 4.9653333333rem;
  font-feature-settings: "palt";
}
.feature .mv__Txt .-blue {
  color: #5a82aa;
}
.feature .mv__Check {
  text-align: center;
  margin-bottom: 6.7946666667rem;
}
.feature .mv__Check a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 35.28rem;
  height: 5.2266666667rem;
  color: #fff;
  background: #000;
  font-size: 1.4373333333rem;
  letter-spacing: 0.02em;
  font-feature-settings: "palt";
}
.feature .woolcoat__Ttl {
  width: 19.0773333333rem;
  margin: 0 auto 2.744rem;
}
.feature .woolcoat__Txt {
  font-size: 2.0253333333rem;
  text-align: center;
  line-height: 3.136rem;
  margin-bottom: 5.6186666667rem;
  font-family: "shippori-mincho", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.feature .downcoat__Ttl {
  width: 19.6rem;
  margin: 0 auto 2.8093333333rem;
}
.feature .downcoat__Txt {
  font-size: 2.0253333333rem;
  text-align: center;
  line-height: 3.0706666667rem;
  margin-bottom: 5.88rem;
  font-family: "shippori-mincho", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.feature .sec {
  width: 41.6826666667rem;
  margin: auto;
}
.feature .sec__Ttl {
  display: flex;
  gap: 2.6133333333rem;
  align-items: center;
  font-size: 2.0253333333rem;
  letter-spacing: -0.05em;
  line-height: 1.8293333333rem;
  margin-bottom: 1.3066666667rem;
  font-family: "shippori-mincho", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.feature .sec__Ttl .-no {
  width: 7.644rem;
}
.feature .sec__Model {
  margin-bottom: 2.352rem;
  position: relative;
}
.feature .sec__Model .swiper {
  overflow: hidden;
}
.feature .sec__Model .swiper-button-prev {
  position: absolute;
  top: 28.7466666667rem;
  left: -2.352rem;
  width: 0.9146666667rem;
  height: 1.764rem;
  background: url("./../img/icon_prev.png");
  background-size: cover;
}
.feature .sec__Model .swiper-button-next {
  position: absolute;
  top: 28.7466666667rem;
  right: -2.352rem;
  width: 0.9146666667rem;
  height: 1.764rem;
  background: url("./../img/icon_next.png");
  background-size: cover;
}
.feature .sec__Subttl {
  font-size: 1.764rem;
  text-align: center;
  line-height: 2.744rem;
  margin-bottom: 2.6133333333rem;
  font-family: "shippori-mincho", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.feature .sec__Txt {
  text-align: justify;
  font-size: 1.568rem;
  letter-spacing: 0.05em;
  line-height: 2.8093333333rem;
  margin-bottom: 1.6986666667rem;
  font-feature-settings: "palt";
}
.feature .sec__Txt .-blue {
  color: #5a82aa;
}
.feature .sec .credit {
  line-height: 1;
}
.feature .sec .credit .item {
  display: inline-block;
  margin-right: 0.3266666667rem;
  font-feature-settings: "palt";
  line-height: 1.8946666667rem;
}
.feature .sec .credit .item.-mr0, .feature .sec .credit .item:last-child {
  margin-right: 0;
}
.feature .sec .credit .item .link {
  font-size: 1.2413333333rem;
  line-height: 1;
}
.feature .sec__Dl {
  margin: 3.528rem auto 11.2373333333rem;
  padding: 1.6333333333rem 3.0706666667rem 1.96rem;
  background: #dcdcdc;
}
.feature .sec__Dt {
  text-align: center;
  font-size: 1.764rem;
  line-height: 2.744rem;
  letter-spacing: 0.1em;
  margin-bottom: 1.6333333333rem;
  font-family: "shippori-mincho", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: bold;
}
.feature .sec__Dd {
  font-size: 1.568rem;
  line-height: 2.8093333333rem;
  text-align: justify;
  font-feature-settings: "palt";
}
.feature .sec__Dd .-blue {
  color: #5a82aa;
}
.feature .sec.sec02 {
  margin-bottom: 11.3026666667rem;
}
.feature .sec.sec02 .sec__Ttl {
  gap: 7.5133333333rem;
}
.feature .sec.sec02 .sec__Txt {
  letter-spacing: 0.04em;
}
.feature .sec.sec03 {
  margin-bottom: 13.2626666667rem;
}
.feature .sec.sec03 .sec__Ttl {
  gap: 4.5733333333rem;
}
.feature .sec.sec03 .sec__Txt {
  letter-spacing: 0.032em;
}
.feature .sec.sec04 {
  margin-bottom: 11.2373333333rem;
}
.feature .sec.sec04 .sec__Ttl {
  gap: 3.528rem;
}
.feature .sec.sec04 .sec__Txt {
  letter-spacing: 0.035em;
}
.feature .sec.sec05 {
  margin-bottom: 25.3493333333rem;
}
.feature .sec.sec05 .sec__Ttl {
  gap: 5.3573333333rem;
}
.feature .sec.sec05 .sec__Model {
  margin-bottom: 2.0906666667rem;
}
.feature .sec.sec05 .sec__Txt {
  letter-spacing: 0.04em;
}
.feature .staff {
  text-align: center;
  font-size: 1.2413333333rem;
  line-height: 1.8946666667rem;
  letter-spacing: 0.05em;
  margin-bottom: 2.0906666667rem;
  font-feature-settings: "palt";
}
.feature .date {
  width: 17.836rem;
  margin: 0 auto 6.86rem;
}
.feature .allitems {
  text-align: center;
  padding-bottom: 9.1466666667rem;
}
.feature .allitems a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 35.28rem;
  height: 5.2266666667rem;
  color: #fff;
  background: #000;
  font-size: 1.4373333333rem;
  letter-spacing: 0.02em;
  font-feature-settings: "palt";
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}